Skip to content
View as Markdown

PUT Update Recurring Campaign Labels​

PUT
/recurring-campaigns/{campaign_id}/update-labels

Attach or detach labels from a recurring campaign. Use the action parameter to specify whether to attach or detach the provided label IDs. Requires FluentCampaign Pro.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Parameters​

Path Parameters

campaign_id*

The recurring campaign ID.

Type
integer
Required

Request Body​

application/json
JSON
{
"action": "string",
"label_ids": [
0
]
}

Responses​

Labels updated successfully.

application/json
JSON
{
"message": "string"
}

Playground​

Authorization
Variables
Key
Value
Body

Samples​

Powered by VitePress OpenAPI